Subject: Re: All FW lists
From: Nusan Dubey <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 14 Jul 2020 06:39:36 -0700 (MST)

Hi Sara, 

Thank you. 
I have received all the documents. I will be waiting for the Zendesk Accessories FW list. 

Regards, 
Nusan 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Sent: Tuesday, 14 July, 2020 18:49:27 
Subject: All FW lists 

Hi Nusan, 

As agreed earlier, attached are all products firmware lists, divided per products category. 

The last file is the firmware which are listed in Zendesk. 

I will send you the Zendesk Accessories FW list soon. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​